<?xml version="1.0" standalone="yes"?>
<skill id="46828">
  <title><![CDATA[2.1 Normál nézetre váltás és használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Nézet | Normál </B>parancsra vagy a <B>Normál Nézet</B> gombra.]]></text>
      <img_name>Images/46828_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Normál nézetben változtathatunk a szavakon és a diák sorrendjén vázlat formátumban. Lásd Multimédia: <A href="mm 2.2">Vázlat formátumra váltás és használata</A>.)]]></text>
      <img_name>Images/46828_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Hozzáadhatunk és változtathatunk szavakat, képeket, animációt és hangokat Diák formátumban. Lásd Multimédia: <A href="MM 2.3">Diák </A><A href="MM 2.3">formátumra váltás és használata</A>.)]]></text>
      <img_name>Images/46828_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Írhatunk jegyzetet a Jegyzet ablakba.]]></text>
      <img_name>Images/46828_3.jpg</img_name>
    </step>
  </steps>
</skill>